package com.youchain.modules.quartz.task;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
/**
 * 料箱入库任务下发
 */
@Slf4j
@Service
public class asnTask {
    public void asnTask() {
        log.info("asnTask start");
    }
}
